Disclaimer and Legal Information

This document as well as the software described in it is furnished under license and may only be used or copied in accordance with the terms of the license. The information in this document is furnished for informational use only, is subject to change without notice, and should not be construed as a commitment by Intel Corporation. Intel Corporation assumes no responsibility or liability for any errors or inaccuracies that may appear in this document or any software that may be provided in association with this document.

Except as permitted by such license, no part of this document may be reproduced, stored in a retrieval system, or transmitted in any form or by any means without the express written consent of Intel Corporation.

Intel, Intel Inside, Pentium, Xeon and Celeron are trademarks or registered trademarks of Intel Corporation or its subsidiaries in the United States and other countries. Other names and brands may be claimed as the property of owners.

* Third-party brands and names that are the property of their respective owners.


Software Compatibility

Intel® Platform Administrator Software
Software Compatibility

v2.0.x

v3.0

Reference

Hardware Compatibility

This applies to:
Intel® Platform Administrator Software

Back to Top


Software v2.0

Software Compatibility
v2.0.x
Note: The Compatibility List below applies to Intel® Platform Administrator Technology Client only.

Intel® PAT v2.0.x
Software | Description | Version | Compatibility issue | Patch/Solution
TongLian 2003* | Billing | v1.0.0 | No | N/A
WanXiang 2004* | Billing | v16.3.12.602 | No | N/A
Pubwin 4* | Billing | v4.0.0.7 | No | N/A
Pubwin EP* | Billing | v5.0.0.0 | No | N/A
TCSoft* | Billing | v5.0.0.0 | No | N/A
Orbit* | Billing | v8.7 | No | N/A
Golden Key* | Billing | v1.0 | Yes | Upgrade
WanXiang Admin* | Billing | v15.4 | Yes | Upgrade
iKeeper* | Billing | v2.0 | Yes | Download Here
iKeeper* | Billing | v2004 | Yes | Download Here
iKeeper* | Billing | v 6.0 | Yes | Solution
MPSoft* | Billing | v4.93 | Yes | Download Here
 |  | v6.1
 |  | v11.4
 |  | v12.2
Recovery Genius* | HD Protection | 21st | No | N/A
Deep Freeze* | HD Protection | v4.20 | No | N/A
McAfee VirusScan* | Anti-Virus | v9.1.0.8 | No | N/A
Kingsoft Duba* | Anti-Virus | 2005 | No | N/A
 |  | Network Version | No | N/A
 |  | 2006 | No | N/A
JiangMing KV* | Anti-Virus | 2006 | No | N/A
Kaspersky* | Anti-Virus | v5.0 | No | N/A
Symantec Norton* | Anti-Virus | v10.0.2.2000 | No | N/A
Symantec Norton* | Anti-Virus | v10.0.1.1000 | Yes | Upgrade
Windows Firewall* | Firewall | Built in Windows XP* | Yes | Add Exception
Back to Top

Reference

Hardware Compatibility

This applies to:
Intel® Platform Administrator Software v2.0
Intel® Platform Administrator Software v2.0.1
Intel® Platform Administrator Software v2.0.2
Intel® Platform Administrator Software v2.0.3
Intel® Platform Administrator Software v2.0.4

Back to Top


Firewall

Firewall
Overview
The network related functionalities of Intel® Platform Administrator Technology may not work properly behind a firewall (When Intel® PAT server or client is installed in Windows XP*).
If a fir ewall is required, p lease refer the detailed configuration steps:

Server
Client

Resolution

Server

If a firewall is required, please refer the detailed configuration steps:

1. Open the Firewall in Control Panel: Start-->Control Panel-->Firewall

2. Do Not select the “Don’t allow exceptions” option

3. Switch to the “Exception” Tab and click “Add Program” button

4. Click “Browse” button in the “Add a Program” dialog

5. Select the %ServerServiceInstallPath% in browse window. Default path is: C:\Program Files\Intel\Intel Platform Administrator Server\Service\

6. Double click on “ASFService.exe”. Click “OK” in “Add a Program”. Then the “ASFService” is now in the “Programs and Services” list.

7. Repeat Step 3~6 and select the following program: BootService.exe, ManagementService.exe, MTFTPService.exe

8. If you use the Inte l® PAT v1.1 or v1.0, please add the follow program in Exception: MCProv.exe. Default Path is: C:\Program Files\Intel\Intel Platform Administrator Server\ASFProxy\MCProv.exe

9. Make sure these services are selected in the list. Then click “OK”.

Client

If a firewall is required, please refer the detailed configuration steps:

1. Open the Firewall in Control Panel: Start-->Control Panel-->Firewall

2. Do Not select the “Don’t allow exceptions” option

3. Switch to the “Exception” Tab and click “Add Program” button

4. Click “Browse” button in the “Add a Program” dialog

5. Select the %ServerServiceInstallPath% in browse window. Default path is: C:\Program Files\Intel\Intel Platform Administrator Server\Service\

6. Double click on “OSAgent.exe”. Click “OK” in “Add a Program”. Then the “OSAgent” is now in the “Programs and Services” list.

7. Make sure these services are selected in the list. Then click “OK”.

Reference

Software Compatibility

Hardware Compatibility

This applies to:
Intel® Platform Administrator Software


iKeeper v2004

Compatibility with iKeeper*
v2004
Symptoms
After finishing Intel® PAT deployment and boot to OS, iKeeper*2004 clients will have the same ID with golden machine. ISV server cannot control clients.

Cause
iKeeper*2004 client requires a unique softID for every client and ask user to configure each client manually by input softID when install client SW.

Resolution

Apply iKeeper* 2004 patch tool to change softID for each client when booting up.

Note: Please follow the instruction below.

  • Install iKeeper* 2004 client SW on golden machine
  • Install iKeeper* 2004 patch for Intel® PAT(iKeeper_2004.exe, iKeeper_2004.ink& NSdominated.ini) into client installation directory (Default is C:\Program Files\client\).
  • Open the NSdominated.ini and make sure that the IP of all your clients were listed, or you must modify them.
  • Double click on iKeeper*_2004.lnk and reset the PC.
  • Confirm that 'Machine Number Adjust' service is listed in 'Windows Services' (Start-->Run--> Services.msc), or repeat step1~5.
  • Install Intel® PAT client on golden machine
  • Create image from golden machine
After finishing Intel® PAT Deployment. The tool will change the iKeeper* 2004 client softID according to the last segment of client IP address.

More Information
Download the patch to solve the compatibility with iKeeper* 2004 from the download center. For more patch of other compatibility, please see the Compatibility Patch Base.

Reference

Software Compatibility

Hardware Compatibility

This applies to:
Intel® Platform Administrator Software v2.0
Intel® Platform Administrator Software v2.0.1
Intel® Platform Administrator Software v2.0.2
Intel® Platform Administrator Software v2.0.3
Intel® Platform Administrator Software v2.0.4


iKeeper v2.0

Compatibility with iKeeper*
v2.0
Symptoms
After finishing Intel® PAT deployment and boot to OS, iKeeper* v2.0 client will ask to manually configure each client by input softID, which stops Intel® PAT automatic post-configuration.

Cause
iKeeper* v2.0 client requires a unique softID for every client and ask user to configure each client manually by input softID when boot to OS first time.

Resolution

Apply iKeeper*v2.0 patch tool to change softID for each client when booting up.

Note: Please follow the instruction below.

  • Install iKeeper* v2.0 client SW on golden machine
  • Install iKeeper* v2.0 patch for Intel® PAT(iKeeper_2_0.exe & iKeeper_2_0.bat) into C:\ and put the 'iKeeper_2_0.bat' into windows Startup items.
  • Install Intel® PAT client on golden machine
  • Create image from golden machine
After finishing Intel® PAT Deployment. The tool will change the iKeeper* v2.0 client softID according to the last segment of client IP address.

More Information
Download the patch to solve the compatibility with iKeeper* from the download center . For more patch of other compatibility, please see the Compatibility Patch Base.

Reference

Software Compatibility

Hardware Compatibility

This applies to:
Intel® Platform Administrator Software v2.0
Intel® Platform Administrator Software v2.0.1
Intel® Platform Administrator Software v2.0.2
Intel® Platform Administrator Software v2.0.3
Intel® Platform Administrator Software v2.0.4


iKeeper v2004

Compatibility with iKeeper*
v6.0
Symptoms
  1. After finishing Intel® PAT deployment and boot to OS, iKeeper* v6.0 clients will have the same ID with golden machine. ISV server cannot control clients.
  2. When client boot to OS and be locked by iKeeper*, Intel® PAT Server always displays 'BIOS Status' of the client, which stop the deployment of incremental package.

Cause
  1. iKeeper* v6.0 client requires a unique softID for every client and ask user to configure each client manually by input softID when install client SW.
  2. iKeeper* server will block the communication between Intel® PAT Server and client when the client is locked by iKeeper*. Hence, Intel® PAT Server cannot get status info from client.

Resolution

  1. When installing iKeeper* v6.0, check the option "ins tall I®P AT patch" in installation wizard. Then I®PAT can work properly.

  2. Upgrade iKeeper* to version 6.1

Reference

Software Compatibility

Hardware Compatibility

This applies to:
Intel® Platform Administrator Software v2.0
Intel® Platform Administrator Software v2.0.1
Intel® Platform Administrator Software v2.0.2
Intel® Platform Administrator Software v2.0.3
Intel® Platform Administrator Software v2.0.4


MPsoft

Compatibility with MPsoft*
v4.93/ v6.1/ v11.4/ v12.2
Symptoms
After finishing Intel® PAT deployment and post-configuration correctly, MPsoft* clients will have the same softID as golden machine. MPsoft* server cannot detect any client then.

Cause
MPsoft* client requires a unique softID for every client. Users are asked to change the softID in MPsoft* configuration of every single client manually.

Resolution

Apply MPsoft* patch for intel® PAT to change ID automatically for each client when booting up.

Note: Please follow the instruction below and install the MPsoft* at the default directory C:\smenu\

  • Install MPsoft* client SW and set the softID on golden machine.
  • Disable the auto start option in MPsoft* System Settingà ManagementàStartup (displayed below).
  • Install MPsoft* patch for Intel® PAT(MPsoft_12_2.exe & MPsoft_12_2.bat) into C:\ and put the 'MPsoft_12_2.bat' into windows Startup items on golden machine.
  • Install Intel® PAT client on golden machine.
  • Create image from golden machine.
After finishing Intel® PAT deployment, the patch will change the ID according to the last segment of client IP address.

More Information
Download the patch to solve the compatibility with MPsoft* from the download center. For more patch of other compatibility, please see the Compatibility Patch Base.

Reference

Software Compatibility

Hardware Compatibility

This applies to:
Intel® Platform Administrator Software v2.0
Intel® Platform Administrator Software v2.0.1
Intel® Platform Administrator Software v2.0.2
Intel® Platform Administrator Software v2.0.3
Intel® Platform Administrator Software v2.0.4


Norton

Compatibility with Symantec* Norton*
v10.0.1.1000
Symptoms

When Symantec* 10.0.1.1000 is installed with Intel® PAT SW, during playing network game Counter Strike, keyboard or mouse hang for very short time period (every time 1~2 seconds).

Cause
Symantec* 10.0.1.1000 does anti-hike operation on Intel® PAT SW and in some situation cause system busy handling the operation.

Resolution

U pgrade to Norton* v10.0.2.2000

Reference

Software Compatibility

Hardware Compatibility

This applies to:
Intel® Platform Administrator Software v2.0


Golden Key

Compatibility with GoldenKey*
v1.0
Symptoms
After finishing Intel® PAT deployment and reboot, GoldenKey* clients would be shut down automatically and stop the post-configuration.

Cause
GoldenKey* will detect the change of IP address and shut down the clients whose IP has changed.

Resolution
Upgrade and install the patch for Intel® PAT™

Contact the local agent or post sales of GoldenKey*. GoldenKey* has released a new version for Intel® PAT™ and they will provide the free installation service for customers.

Reference

Software Compatibility

Hardware Compatibility

This applies to:
Intel® Platform Administrator Software v2.0
Intel® Platform Administrator Software v2.0.1
Intel® Platform Administrator Software v2.0.2
Intel® Platform Administrator Software v2.0.3
Intel® Platform Administrator Software v2.0.4


WanXiang Admin

Compatibility with WanXiang Admin*

v15.4

Symptoms
After finishing Intel® PAT deployment and boot to OS, WanXiang Admin* client will ask to input login info for every client, which stops Intel® PAT automatic post-configuration.

Cause
WanXiang Admin* integrates its client login UI into Windows login module and it will ask to input login information, which stop the entering OS automatically.

Resolution
Upgrade to WanXiang* 2004

Reference

Software Compatibility

Hardware Compatibility

This applies to:
Intel® Platform Administrator Software v2.0
Intel® Platform Administrator Software v2.0.1
Intel® Platform Administrator Software v2.0.2
Intel® Platform Administrator Software v2.0.3
Intel® Platform Administrator Software v2.0.4


Software v3.0

Software Compatibility
v3.0
Note: The Compatibility List below applies to Intel® Platform Administrator Technology Client only.
Intel® PAT v3.0
Software | Description | Version | Compatibility issue | Patch/Solution
TongLian 2003* | Billing | v1.0.0 | No | N/A
WanXiang 2004* | Billing | v16.3.12.602 | No | N/A
Pubwin 4* | Billing | v4.0.0.7 | No | N/A
Pubwin EP* | Billing | v5.0.0.0 | No | N/A
TCSoft* | Billing | v5.0.0.0 | No | N/A
Orbit* | Billing | v8.7 | No | N/A
Golden Key* | Billing | v1.0 | Yes | Upgrade
WanXiang Admin* | Billing | v15.4 | No | N/A
iKeeper* | Billing | v6.0 | No | Upgrade
iKeeper* | Billing | v2004 | Yes | Download Here
MPSoft* | Billing | v4.93 | Yes | Download Here
 |  | v6.1
 |  | v11.4
 |  | v12.2
Recovery Genius* | HD Protection | 21st | No | N/A
Deep Freeze* | HD Protection | v4.20 | No | N/A
McAfee VirusScan* | Anti-Virus | v9.1.0.8 | No | N/A
Kingsoft Duba* | Anti-Virus | 2005 | No | N/A
 |  | Network Version | No | N/A
 |  | 2006 | No | N/A
JiangMing KV* | Anti-Virus | 2006 | No | N/A
Kaspersky* | Anti-Virus | v5.0 | No | N/A
Symantec Norton* | Anti-Virus | v10.0.2.2000 | No | N/A
Symantec Norton* | Anti-Virus | v10.0.1.1000 | Yes | Upgrade
Windows Firewall* | Firewall | Built in Windows XP* | Yes | Add Exception
Back to Top
Reference

Hardware Compatibility

This applies to:
Intel® Platform Administrator Software v3.0

Back to Top


iKeeper v2004

Compatibility with iKeeper*
v2004
Symptoms
After finishing Intel® PAT deployment and boot to OS, iKeeper*2004 clients will have the same ID with golden machine. ISV server cannot control clients.

Cause
iKeeper*2004 client requires a unique softID for every client and ask user to configure each client manually by input softID when install client SW.

Resolution

Apply iKeeper* 2004 patch tool to change softID for each client when booting up.

Note: Please follow the instruction below.

  • Install iKeeper* 2004 client SW on golden machine
  • Install iKeeper* 2004 patch for Intel® PAT(iKeeper_2004.exe, iKeeper_2004.ink& NSdominated.ini) into client installation directory (Default is C:\Program Files\client\).
  • Open the NSdominated.ini and make sure that the IP of all your clients were listed, or you must modify them.
  • Double click on iKeeper*_2004.lnk and reset the PC.
  • Confirm that 'Machine Number Adjust' service is listed in 'Windows Services' (Start-->Run--> Services.msc), or repeat step1~5.
  • Install Intel® PAT client on golden machine
  • Create image from golden machine
After finishing Intel® PAT Deployment. The tool will change the iKeeper* 2004 client softID according to the last segment of client IP address.

More Information
Download the patch to solve the compatibility with iKeeper* 2004 from the download center. For more patch of other compatibility, please see the Compatibility Patch Base.

Reference

Software Compatibility

Hardware Compatibility

This applies to:
Intel® Platform Administrator Software


iKeeper v2004

Compatibility with iKeeper*
v6.0
Symptoms
When client boot to OS and be locked by iKeeper*, Intel® PAT Server always displays 'BIOS Status' of the client, which stop the deployment of incremental package.

Cause
iKeeper* server will block the communication between Intel® PAT Server and client when the client is locked by iKeeper*. Hence, Intel® PAT Server cannot get status info from client.

Resolution

Upgrade iKeeper* to version 6.1

Reference

Software Compatibility

Hardware Compatibility

This applies to:
Intel® Platform Administrator Software v3.0


MPsoft

Compatibility with MPsoft*
v4.93/ v6.1/ v11.4/ v12.2
Symptoms
After finishing Intel® PAT deployment and post-configuration correctly, MPsoft* clients will have the same softID as golden machine. MPsoft* server cannot detect any client then.

Cause
MPsoft* client requires a unique softID for every client. Users are asked to change the softID in MPsoft* configuration of every single client manually.

Resolution

Apply MPsoft* patch for intel® PAT to change ID automatically for each client when booting up.

Note: Please follow the instruction below and install the MPsoft* at the default directory C:\smenu\

  • Install MPsoft* client SW and set the softID on golden machine.
  • Disable the auto start option in MPsoft* System Settingà ManagementàStartup (displayed below).
  • Install MPsoft* patch for Intel® PAT(MPsoft_12_2.exe & MPsoft_12_2.bat) into C:\ and put the 'MPsoft_12_2.bat' into windows Startup items on golden machine.
  • Install Intel® PAT client on golden machine.
  • Create image from golden machine.
After finishing Intel® PAT deployment, the patch will change the ID according to the last segment of client IP address.

More Information
Download the patch to solve the compatibility with MPsoft* from the download center. For more patch of other compatibility, please see the Compatibility Patch Base.

Reference

Software Compatibility

Hardware Compatibility

This applies to:
Intel® Platform Administrator Software


Norton

Compatibility with Symantec* Norton*
v10.0.1.1000
Symptoms

When Symantec* 10.0.1.1000 is installed with Intel® PAT SW, during playing network game Counter Strike, keyboard or mouse hang for very short time period (every time 1~2 seconds).

Cause
Symantec* 10.0.1.1000 does anti-hike operation on Intel® PAT SW and in some situation cause system busy handling the operation.

Resolution

U pgrade to Norton* v10.0.2.2000

Reference

Software Compatibility

Hardware Compatibility

This applies to:
Intel® Platform Administrator Software


Golden Key

Compatibility with GoldenKey*
v1.0
Symptoms
After finishing Intel® PAT deployment and reboot, GoldenKey* clients would be shut down automatically and stop the post-configuration.

Cause
GoldenKey* will detect the change of IP address and shut down the clients whose IP has changed.

Resolution
Upgrade and install the patch for Intel® PAT™

Contact the local agent or post sales of GoldenKey*. GoldenKey* has released a new version for Intel® PAT™ and they will provide the free installation service for customers.

Reference

Software Compatibility

Hardware Compatibility

This applies to:
Intel® Platform Administrator Software


Hardware Compatibility

Hardware Compatibility

v2.0

v2.0.x

v3.0

Reference

Software Compatibility

This applies to:
Intel® Platform Administrator Software


Hardware v2.0

Hardware Compatibility
v2.0

Switch

Hard Drive

HD Protection Card

Reference

Software Compatibility

This applies to:
Intel® Platform Administrator Software


Hard Drive v2.0

Hard Drive Compatibility
v2.0

Intel® PAT v2.0
Manufacturer | Brand | Model | Drive Size (GB) | IDE/SATA | Cache Size (MB) | Compatibility issue
West Digital* | WD | 800JD | 80 | SATA | 8 | No
West Digital* | WD | 800BB | 80 | IDE | 8 | No
West Digital* | WD | 1600JS | 160 | SATA | 8 | No
Maxtor* | DIAMOND | 6Y080L0 | 80 | IDE | 2 | No
Maxtor* | DIAMOND | 6V080E0 | 80 | SATA | 8 | No
Seagate* | Cool Fish | ST380817AS | 80 | IDE | 2 | No
Seagate* | Cool Fish | ST3120022AS | 120 | IDE | 2 | No
Seagate* | Cool Fish | ST3120026AS | 120 | SATA | 8 | No
Seagate* | Cool Fish | ST3160021AS | 160 | IDE | 8 | No
Seagate* | Cool Fish | ST3160023AS | 160 | SATA | 8 | No
Seagate* | Cool Fish | ST3200826AS | 200 | IDE | 2 | No
Seagate* | Cool Fish | ST3200822AS | 200 | SATA | 8 | No
Back to Top

Reference

Hardware Compatibility

Software Compatibility

This applies to:
Intel® Platform Administrator Software

Back to Top


HD Protection Card v2.0

HD Protection Card Compatibility
v2.0

Intel® PAT v2.0
Manufacturer | Brand | Version | Compatibility issue
Little sentinel* | Little sentinel* | 7.20 | No
Lanstar* | Lanstar* | 3.7 | No
Back to Top

Reference

Hardware Compatibility

Software Compatibility

This applies to:
Intel® Platform Administrator Software

Back to Top


Switch v2.0

Switch Compatibility
v2.0

Intel® PAT v2.0
Backbone | Second Layer | Compatibility Issue
D-Link* DES-3226S | TP-Link* TL-SF1016 | No
D-Link* DES-3624i | D-Link* DES-1024R+ | No
D-Link* DES-3624i | D-Link* 1024R | No
D-Link* DES-3624i | D-Link* 1024R; D-Link* 1226F | No
D-Link* DES-3624i | SMC* Tigerswitch 6726AL2 | No
D-Link* DGS-1048T | D-Link* DES-1026G | No
TP-Link* TL-SG1016G | TP-Link* SF1024; TP-Link* SF1016 | No
TP-Link* TL-SG1016G | Lenovo* iSpirit 1224E | No
TP-Link* TL-SF1016 | TP-Link* TL-SF1024 | No
Cisco* Catalyst 3550 | Cisco* Catalyst 2950 | No
Cisco* Catalyst 3550 | Dell* 3424 | No
DIMAX* ES-3166RE+ | TP-Link* TLSF1024 | No
LEAPComm* GM5524 | LEAPComm* WGS3016; LEAPComm* WGS3024 | No
Star* S1824+ | Star* S1824+ | No
Back to Top

Reference

Hardware Compatibility

Software Compatibility

This applies to:
Intel® Platform Administrator Software

Back to Top


Hardware v2.1

Hardware Compatibility
v2.1

Switch

Hard Drive

HD Protection Card

Reference

Software Compatibility

This applies to:
Intel® Platform Administrator Software


Hard Drive v2.1

Hard Drive Compatibility
v2.0.1.156

Intel® PAT v2.0.1.156
Manufacturer | Brand | Model | Drive Size (GB) | IDE/SATA | Cache Size (MB) | Compatibility issue
West Digital* | WD | 800JD | 80 | SATA | 8 | No
West Digital* | WD | 800BB | 80 | IDE | 8 | No
West Digital* | WD | 1600JS | 160 | SATA | 8 | No
Maxtor* | DIAMOND | 6Y080L0 | 80 | IDE | 2 | No
Maxtor* | DIAMOND | 6V080E0 | 80 | SATA | 8 | No
Seagate* | Cool Fish | ST380817AS | 80 | IDE | 2 | No
Seagate* | Cool Fish | ST3120022AS | 120 | IDE | 2 | No
Seagate* | Cool Fish | ST3120026AS | 120 | SATA | 8 | No
Seagate* | Cool Fish | ST3160021AS | 160 | IDE | 8 | No
Seagate* | Cool Fish | ST3160023AS | 160 | SATA | 8 | No
Seagate* | Cool Fish | ST3200826AS | 200 | IDE | 2 | No
Seagate* | Cool Fish | ST3200822AS | 200 | SATA | 8 | No
Back to Top

Reference

Hardware Compatibility

Software Compatibility

This applies to:
Intel® Platform Administrator Software

Back to Top


HD Protection Card v2.1

HD Protection Card Compatibility
v2.0

Intel® PAT v2.0.1.156
Manufacturer | Brand | Version | Compatibility issue
Little sentinel* | Little sentinel* | 7.20 | No
Lanstar* | Lanstar* | 3.7 | No
Back to Top

Reference

Hardware Compatibility

Software Compatibility

This applies to:
Intel® Platform Administrator Software

Back to Top


Switch v2.1

Switch Compatibility
v2.0.1.156

Intel® PAT v2.0.1.156
Backbone | Second Layer | Compatibility issue | Performance Optimize
D-Link* DES-3226S | TP-Link* TL-SF1016 | No | N/A
D-Link* DES-3624i | D-Link* DES-1024R+ | No | N/A
D-Link* DES-3624i | D-Link* 1024R | No | N/A
D-Link* DES-3624i | D-Link* 1024R; D-Link* 1226F | No | N/A
D-Link* DES-3624i | SMC* Tigerswitch 6726AL2 | No | N/A
D-Link* DGS-1048T | D-Link* DES-1026G | No | N/A
TP-Link* TL-SG1016G | TP-Link* SF1024; TP-Link* SF1016 | No | N/A
TP-Link* TL-SG1016G | Lenovo* iSpirit 1224E | No | N/A
TP-Link* TL-SF1016 | TP-Link* TL-SF1024 | No | N/A
Cisco* Catalyst 3550 | Cisco* Catalyst 2950 | No | N/A
Cisco* Catalyst 3550 | Dell* 3424 | No | N/A
DIMAX* ES-3166RE+ | TP-Link* TLSF1024 | No | N/A
LEAPComm* GM5524 | LEAPComm* WGS3016; LEAPComm* WGS3024 | No | N/A
Star* S1824+ | Star* S1824+ | No | N/A
Huawei* S5000P | Huawei* S1526 | No | N/A
Huawei* S1208/S5000P | Huawei* S1024/S1024R/S1016/S1016R/S1048 | No | Click Here
Huawei* S1224/S5000P | Huawei* S1026T | No | Click Here
Huawei* S1216/1224 | Huawei* S1024/S1024R/S1016/S1016R/S1048 | No | Click Here
Huawei* S1224/S5000P | Huawei* S1050T | No | Click Here
Huawei* S1224/S5000P | Huawei* S1224/S1216 | No | Click Here
Back to Top

Reference

Hardware Compatibility

Software Compatibility

This applies to:
Intel® Platform Administrator Software

Back to Top


Hardware v3.0

Hardware Compatibility
v3.0

Switch

Hard Drive

HD Protection Card

Reference

Software Compatibility

This applies to:
Intel® Platform Administrator Software


Hard Drive v3.0

Hard Drive Compatibility
v3.0

Intel® PAT v3.0
Manufacturer | Brand | Model | Drive Size (GB) | IDE/SATA | Cache Size (MB) | Compatibility issue
West Digital* | WD | 800JD | 80 | SATA | 8 | No
West Digital* | WD | 800BB | 80 | IDE | 8 | No
West Digital* | WD | 1600JS | 160 | SATA | 8 | No
Maxtor* | DIAMOND | 6Y080L0 | 80 | IDE | 2 | No
Maxtor* | DIAMOND | 6V080E0 | 80 | SATA | 8 | No
Seagate* | Cool Fish | ST380817AS | 80 | IDE | 2 | No
Seagate* | Cool Fish | ST3120022AS | 120 | IDE | 2 | No
Seagate* | Cool Fish | ST3120026AS | 120 | SATA | 8 | No
Seagate* | Cool Fish | ST3160021AS | 160 | IDE | 8 | No
Seagate* | Cool Fish | ST3160023AS | 160 | SATA | 8 | No
Seagate* | Cool Fish | ST3200826AS | 200 | IDE | 2 | No
Seagate* | Cool Fish | ST3200822AS | 200 | SATA | 8 | No
Back to Top

Reference

Hardware Compatibility

Software Compatibility

This applies to:
Intel® Platform Administrator Software

Back to Top


HD Protection Card v3.0

HD Protection Card Compatibility
v3.0

Intel® PAT v3.0
Manufacturer | Brand | Version | Compatibility issue
Little sentinel* | Little sentinel* | 7.20 | No
Lanstar* | Lanstar* | 3.7 | No
Back to Top

Reference

Hardware Compatibility

Software Compatibility

This applies to:
Intel® Platform Administrator Software

Back to Top


Switch v2.1

Switch Compatibility
v3.0

Intel® PAT v3.0
Backbone | Second Layer | Compatibility issue | Performance Optimize
D-Link* DES-3226S | TP-Link* TL-SF1016 | No | N/A
D-Link* DES-3624i | D-Link* DES-1024R+ | No | N/A
D-Link* DES-3624i | D-Link* 1024R | No | N/A
D-Link* DES-3624i | D-Link* 1024R; D-Link* 1226F | No | N/A
D-Link* DES-3624i | SMC* Tigerswitch 6726AL2 | No | N/A
D-Link* DGS-1048T | D-Link* DES-1026G | No | N/A
TP-Link* TL-SG1016G | TP-Link* SF1024; TP-Link* SF1016 | No | N/A
TP-Link* TL-SG1016G | Lenovo* iSpirit 1224E | No | N/A
TP-Link* TL-SF1016 | TP-Link* TL-SF1024 | No | N/A
Cisco* Catalyst 3550 | Cisco* Catalyst 2950 | No | N/A
Cisco* Catalyst 3550 | Dell* 3424 | No | N/A
DIMAX* ES-3166RE+ | TP-Link* TLSF1024 | No | N/A
LEAPComm* GM5524 | LEAPComm* WGS3016; LEAPComm* WGS3024 | No | N/A
Star* S1824+ | Star* S1824+ | No | N/A
Huawei* S5000P | Huawei* S1526 | No | N/A
Huawei* S1208/S5000P | Huawei* S1024/S1024R/S1016/S1016R/S1048 | No | Click Here
Huawei* S1224/S5000P | Huawei* S1026T | No | Click Here
Huawei* S1216/1224 | Huawei* S1024/S1024R/S1016/S1016R/S1048 | No | Click Here
Huawei* S1224/S5000P | Huawei* S1050T | No | Click Here
Huawei* S1224/S5000P | Huawei* S1224/S1216 | No | Click Here
Back to Top

Reference

Hardware Compatibility

Software Compatibility

This applies to:
Intel® Platform Administrator Software

Back to Top


Hardware v2.0

Hardware Performance Optimize - Quidway/H3C Switch
v2.0.1.156

Intelligent Gigabit Ethernet Switch + FE Switch

S1050T (Part of Versions)

S1026T (Part of Versions)

Gigabit Ethernet Switch + FE Switch

All Gigabit Ethernet Switch

Reference

Software Compatibility

Hardware Compatibility

This applies to:
Intel® Platform Administrator Software


Compatibility Patch Base

Compatibility Patch Base

Download: Please download the patches on Support Website --> Compatibility Issue

Note: Please follow the instruction of using the Patch

MPsoft*

After finishing IPAT™ deployment and post-configuration correctly, MPsoft* clients will have the same softID as golden machine. MPsoft* server cannot detect any client then. Apply MPsoft* patch for IPAT to change ID automatically for each client when booting up.

iKeeper*

After finishing IPAT™ deployment and boot to OS, iKeeper* clients will ask to input softID for every machine, which stops IPAT™ automatic post-configuration.

iKeeper*

After finishing IPAT™ deployment and boot to OS, iKeeper* clients will get the same softID and the Server cannot control clients any more.

Reference

Software Compatibility

Hardware Compatibility

This applies to:

Intel® Platform Administrator Software


MPsoft

Intel® Platform Administrator Techonology™
Performance Optimize--Quidway/H3C Switch*
S1026T (Part of Versions)
I ntel® PAT v2.0.1.156
Typical Combination
S5024P+S1026T

S1224+S1026T

Optimize Solution

a. Configure the backbone switch. Set the port which connected to Intel® PAT server to the 100Mbps/ Autonegotiation Mode.

b. Configure the NIC of server into 100Mbps/ Autonegotiation mode or 100Mbps/Full mode:

a) Configure the NIC of server into into 100Mbps/ Autonegotiation mode or 100Mbps/Full mode if it’s a Gigabit Ethernet NIC.

b) There’s no need to special configuration if it’s a FE NIC

Caution: Under the 100Mbps mode，the speed of deployment would be about 80Mbps. The difference with GE NIC is in 5%.

c. Enable the port flow control of backbone switch (e.g. S5024P). Let one of the clients which need deployment connect to S5024P directly.

a) Connect the Console port and open the Hyper Terminal of Windows.

b) Start－）Program－）Accessories－）Communications－）HyperTerminal

c) <Quidway>system-view //Enter System View

Enter system view, return to user view with Ctrl+Z.

[Quidway] interface GigabitEthernet 0/1 //Enter the Configuration View of Port 1

[Quidway-GigabitEthernet0/1]speed 100 //Configure Port 1 to work under 100Mbps

[Quidway-GigabitEthernet0/1]quit //Back to User View

[Quidway]quit

<Quidway>save //Save current configuration

This will save the configuration in the EEPROM memory

Are you sure?[Y/N]y

Now saving current configuration to EEPROM memory

Please wait for a while...

Current configuration saved to EEPROM memory successfully

Reference

Software Compatibility

Hardware Compatibility

This applies to:


MPsoft

Intel® Platform Administrator Techonology™
Performance Optimize--Quidway/H3C Switch*
S1050T Switch (Part of Versions)
I ntel® PAT v2.0.1.156
Typical Combination

S5024P+S1050T

S1224+S1050T

Optimize Solution

Generally, there’s no problem with deployment. In case of it can only deploy in 24 ports (prior or post), please configure it to Broadcast Mode in Intel® PAT Server.

a) Click the Server Configuration in the left of Main UI. Click Advanced Option.

b) Select the Broadcast Mode.

Reference

Software Compatibility

Hardware Compatibility


MPsoft

Intel® Platform Administrator Techonology™
Performance Optimize--Quidway/H3C Switch*
Gigabit Ethernet switch (Part of Versions)
I ntel® PAT v2.0.1.156
Typical Combination
S5024P+S1224/S1216

S1224+S1224/S1216

Optimize Solution

a. Enable the port flow control of backbone switch (e.g. S5024P). Let one of the clients which need deployment connect to S5024P directly.

a) Connect the Console port and open the Hyper Terminal of Windows.

b) Start－）Program－）Accessories－）Communications－）HyperTerminal

c) <Quidway>system-view //Enter System View

Enter system view, return to user view with Ctrl+Z.

[Quidway] interface GigabitEthernet 0/1 //Enter the Configuration View of Port 1

[Quidway-GigabitEthernet0/1]speed 100 //Configure Port 1 to work under 100Mbps

[Quidway-GigabitEthernet0/1]quit //Back to User View

[Quidway]quit

<Quidway>save //Save current configuration

This will save the configuration in the EEPROM memory

Are you sure?[Y/N]y

Now saving current configuration to EEPROM memory

Please wait for a while...

Current configuration saved to EEPROM memory successfully

b. Configure the NIC of server into 100Mbps/ Autonegotiation mode or 100Mbps/Full mode:

a) Configure the NIC of server into into 100Mbps/ Autonegotiation mode or 100Mbps/Full mode if it’s a Gigabit Ethernet NIC.

b) There’s no need to special configuration if it’s a FE NIC

Caution: Under the 100Mbps mode，the speed of deployment would be about 80Mbps. The difference with GE NIC is in 5%.

c.

Reference

Software Compatibility

Hardware Compatibility


MPsoft

Intel® Platform Administrator Techonology™
Performance Optimize--Quidway/H3C Switch*
Intelligent Gigabit Ethernet Switch + FE Switch
I ntel® PAT v2.0.1.156
Typical Combination
S5024P+S1024/S1024R
S5024P+S1016/S1016R
S5024P+S1048

Optimize Solution

a. Enable the port flow control of backbone switch (e.g. S5024P). Let one of the clients which need deployment connect to S5024P directly.

a) Connect the Console port and open the Hyper Terminal of Windows.

b) Start－）Program－）Accessories－）Communications－）HyperTerminal

c) <Quidway>system-view //Enter System View

Enter system view, return to user view with Ctrl+Z.

[Quidway] interface GigabitEthernet 0/1 //Enter the Configuration View of Port 1

[Quidway-GigabitEthernet0/1]flow-control //Enable the flow control of Port 1

[Quidway-GigabitEthernet0/1]quit //Back to User View

[Quidway]quit

<Quidway>save //Save current configuration

This will save the configuration in the EEPROM memory

Are you sure?[Y/N]y

Now saving current configuration to EEPROM memory

Please wait for a while...

Current configuration saved to EEPROM memory successfully

Reference

Software Compatibility

Hardware Compatibility


MPsoft

Intel® Platform Administrator Techonology™
Performance Optimize--Quidway/H3C Switch*
GE Switch + FE Switch
I ntel® PAT v2.0.1.156
Typical Combination

S1216/S1224+S1024/S1024R
S1216/S1224+S1016/S1016R
S1216/S1224+S1048

Optimize Solution

a. Configure the NIC of server into 100Mbps/ Autonegotiation mode or 100Mbps/Full mode:

a) Configure the NIC of server into into 100Mbps/ Autonegotiation mode or 100Mbps/Full mode if it’s a Gigabit Ethernet NIC.

b) There’s no need to special configuration if it’s a FE NIC

Caution: Under the 100Mbps mode，the speed of deployment would be about 80Mbps. The difference with GE NIC is in 5%.

Reference

Software Compatibility

Hardware Compatibility